This bug was fixed in the package address-book-service -
0.1.2+16.10.20160920-0ubuntu1

---------------
address-book-service (0.1.2+16.10.20160920-0ubuntu1) yakkety; urgency=medium

  * Remove 'address-book-updater' as install dep. (LP: #1625172,
    #1625642)

 -- Renato Araujo Oliveira Filho <renato.fi...@canonical.com>  Tue, 20
Sep 2016 21:41:36 +0000

** Changed in: address-book-service (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to address-book-service in
Ubuntu.
https://bugs.launchpad.net/bugs/1625172

Title:
  [MIR] address-book-service

Status in address-book-service package in Ubuntu:
  Fix Released

Bug description:
  [Availability]
   * Available in universe

  [Rationale]
   * This package is required by unity8

  [Security]
   * No known security issues at this time. It has been reviewed by security in 
the past for use on the phone.

  [Quality assurance]
   * This package has both unit tests and autopkgtests

  [Dependencies]
   Most dependencies are already in main with the exception of the following:
   * buteo-sync-plugins-contacts-google (This dep is required for 
address-book-updater)

  [Standards compliance]
   * This package uses cmake and is properly translated.

  [Maintenance]
   * This package is maintained by Canonical and actively in use on the phone 
images

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/address-book-service/+bug/1625172/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to